
# SetWindowPos winName x y w h
catch {SetWindowPos mainWin 30 30 1000 650}
catch {SetWindowPos specWin 100 50 0 0}
catch {SetWindowPos genWin 120 50 0 0}
catch {SetWindowPos imageMapWin 180 50 0 0}
catch {SetWindowPos dtedWin 140 50 0 0}

# SetMainWindowSash sashX0 sashX1 sashY
catch {SetMainWindowSash 120 800 400}

# SetLogoParams color position xoff yoff logoFilename
catch {SetLogoParams {#FFFFFF} tl 25 25 {}}

# SetTileParams xrepeat yrepeat xmirror ymirror maxRepeatX maxRepeatY
catch {SetTileParams 2 2 0 0 30 30}

# SetComposeParams numColumns maxColumns
catch {SetComposeParams 3 30}

# SetNoiseParams size seed period coherence z_slice
catch {SetNoiseParams 256 0 5 4 0.0}

# SetImageMapParams type rectWidth rectHeight circleRadius defText defRef
catch {SetImageMapParams rect 20 20 10 Text Reference}

# SetImageMapViewParams activeColor otherColor viewText viewRef
catch {SetImageMapViewParams green black 1 0}

# SetDtedParams useDted levelToUse minMapVal maxMapVal
catch {SetDtedParams 0 0 0 255}

# SetConversionParams outputFormat outputName useOutputDir outputDir outputNum
catch {SetConversionParams SameAsInput Conv_%s false C:/poSoft/poApps 1}

# SetNewImgParams width height color text
catch {SetNewImgParams 256 256 #FF0000 {Lorem ipsum dolor sit amet, }}

# SetNewImgResolution xdpi ydpi
catch {SetNewImgResolution 72 72}

# SetScaleParams keepAspect adjustResolution
catch {SetScaleParams 1 1}

# SetLoadAsNewImg newImgFlag
catch {SetLoadAsNewImg 1}

# SetTranspParams hexColor threshold
catch {SetTranspParams {#FFFFFF} 0}

# SetZoomParams autofit zoomValue
catch {SetZoomParams 1 1.00}

# SetViewParams showImgInfo showFileInfo
catch {SetViewParams 1 1}

# SetGridParams show color size align
catch {SetGridParams 0 green 100 tl}

# SetCurFile curFile
catch {SetCurFile {}}
